Subject: Fw: Trainer Candidate - Kritika Sachdeva
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 08:14:38 +0000

interview
________________________________
From: Kritika Sachdeva <[email-masked]>
Sent: Tuesday, December 13, 2022 2:30 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Kritika Sachdeva

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Kritika Sachdeva
E-mail  [email-masked]
Phone Number    (+91) 8884163011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Sector 76
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Aahar   Floor manager   31st october    50000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I was working as a FLOOR MANAGER at a Restaurant after COVID. As it was a new field for me, I had to start everything from scratch. I was into Customer service, staff training and management and online delivery. It may not be relevant to the kind of work you are offering but it has taught me a way of life. I am able to handle any level of pressure, I have become a pro at handling customers, managing everything at my level.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I have worked at a translation company that worked 24/7, as an employee who works for a startup the pressure is anyways high. As a small team, the work was not divided, all the team members were equally involved and had to work 15-16hrs each day to keep up.
I was responsible for connecting to the client and assigning the assignment to translators and proofreaders and collect it back on time, and I would quality assure it, align the ppt/ work files and then sending it back to the client. It was the hardest year of my career as a fresher, handling so much and then communicating it to the team members being on the same page with everything. I feel communication is the key, if you can work together and handle everything is better than fighting to survive alone. Training your colleagues to how we can all be together and work things out is the best thing as a team member/ head.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Understanding what a client wants before they even tell you. If you have catered to a client for a long time, you understand their requirements and thats what a great customer service means.
What according to you makes you a good candidate for this position?     I understand minds well, I am full of patience and I try to offer as much as I can. A client only remembers you if you’ve been helpful enough and I think I am that person every client remembers.
On a scale of 1 - 5 please rate your fluency in spoken English  5